.header {
        background-color: #00b7ffff;
        color: rgb(255, 255, 255);
        padding: 15px;
        text-align: center;
        position: relative;
        z-index: 1;
    }
    .footer {
    background-color: #00b7ffff;
    color: white;
    padding: 10px;
    text-align: center;
    position: relative;
    z-index: 1;
}
.menu-button {
    background-color: #00646bff;
    width: 100%;
    border: none;
    color: white;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 5px;
    font-size: 16px;
    z-index: 3;
    margin: 5px;
    margin-left:5px;


}
.menu-button:hover {
    background-color: #83aeffff;
    color:black;
}
.logout-button {
    right: 15px;
    top: 15px;
    width: 100%;
    background-color: #ff4141ff;
    border: none;
    color: white;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 5px;
    font-size: 16px;
    z-index: 3;
    margin: 15px;


}
.logout-button:hover {
    background-color: #ffbabaff;
    color:black;
}
.container {
    width: 95%;
    margin: auto;
    background: rgba(7, 164, 255, 0.1);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}
.left {
    display: flex;
    justify-content: flex-start; 
    align-items: left; 
    width: 100%; 
    text-align: left;
    gap: 10px;
    padding: 0;
}
.right {
    display: flex;
    justify-content: flex-end; 
    align-items: right;
    width: 100%;
    gap: 10px;
    padding: 0;
    text-align:right;
    margin-right:0px;
}
.center {
    display: flex;
    justify-content: center;
    align-items: center;  
    width: 100%;
    gap: 10px;
    padding: 0;
}
    .upload-card {
      background: white;
      padding: 30px;
      border-radius: 16px;
      box-shadow: 0 4px 12px rgba(0,0,0,0.1);
      text-align: center;
      width: 350px;
    }
    .upload-card h2 {
      margin-bottom: 15px;
      color: #333;
    }
    .file-input {
      border: 2px dashed #4e73df;
      border-radius: 12px;
      padding: 20px;
      cursor: pointer;
      transition: 0.3s;
    }
    .file-input:hover {
      background: #eef2ff;
    }
    .file-input input[type=file] {
      display: none;
    }
    .file-input label {
      display: block;
      font-weight: bold;
      color: #4e73df;
    }
    .btn-upload {
      margin-top: 20px;
      padding: 10px 20px;
      background: #4e73df;
      color: white;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      font-size: 16px;
      transition: 0.3s;
    }
    .btn-upload:hover {
      background: #2e59d9;
    }
    table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

th, td {
    border: 1px solid #000;
    padding: 10px;
    text-align: center;
}
th {
    background-color: #00ccffff;
}